## omlib-noise-0.2 20140626

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Noise 0.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
